<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<item value="false" key="TypeHierarchyViewPart.qualifiednames"/>
	<item value="3" key="TypeHierarchyViewPart.orientation"/>
	<item value="false" key="TypeHierarchyViewPart.linkeditors"/>
	<item value="C:\Automation\Automation\libs" key="org.eclipse.jdt.ui.lastextjar"/>
	<item value="2" key="TypeHierarchyViewPart.hierarchyview"/>
	<section name="org.eclipse.ltk.ui.refactoring.settings">
		<item value="false" key="updateQualifiedNames"/>
		<item value="*" key="patterns"/>
		<item value="false" key="updateSimilarElements"/>
		<item value="1" key="updateSimilarElementsMatchStrategy"/>
		<item value="false" key="updateTextualMatches"/>
	</section>
	<section name="SelfEncapsulateFieldWizard">
		<item value="false" key="GenerateJavadoc"/>
	</section>
	<section name="NewClassWizardPage">
		<item value="false" key="create_constructor"/>
		<item value="true" key="create_unimplemented"/>
	</section>
	<section name="OptionalMessageDialog.hide.">
		<item value="true" key="org.eclipse.jdt.ui.typecomment.deprecated"/>
	</section>
	<section name="DialogBounds_GetterSetterTreeSelectionDialog">
		<item value="526" key="DIALOG_WIDTH"/>
		<item value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI" key="DIALOG_FONT_NAME"/>
		<item value="696" key="DIALOG_HEIGHT"/>
		<item value="224" key="DIALOG_X_ORIGIN"/>
		<item value="59" key="DIALOG_Y_ORIGIN"/>
	</section>
	<section name="RefactoringWizard.preview">
		<item value="600" key="width"/>
		<item value="400" key="height"/>
	</section>
	<section name="SourceActionDialog.methods">
		<item value="false" key="SynchronizedModifier"/>
		<item value="false" key="Comments"/>
		<item value="1" key="VisibilityModifier"/>
		<item value="false" key="FinalModifier"/>
	</section>
	<section name="ClasspathContainerSelectionPage">
		<item value="0" key="index"/>
	</section>
	<section name="BuildPathsPropertyPage">
		<item value="2" key="pageIndex"/>
	</section>
	<section name="quick_assist_proposal_size">
		<item value="252" key="size.y"/>
		<item value="489" key="size.x"/>
	</section>
	<section name="completion_proposal_size">
	</section>
	<section name="AddGetterSetterDialog">
		<item value="false" key="SortOrdering"/>
		<item value="false" key="RemoveFinal"/>
	</section>
	<section name="JavaElementSearchActions">
	</section>
</section>
